﻿.navbar-toggle {
  position: relative;
  float: right;
  padding: 10px;
  margin-top: 18px;
  margin-right: 0;
  background-color: #502960;
  background-image: none;
  border-radius: 8px;
  border:0px;
}

.navbar-material-blue .navbar-toggle:hover,
.navbar-material-blue .navbar-toggle:focus {
  background-color: #ffd200;
}
.navbar-material-blue .navbar-collapse,
.navbar-material-blue .navbar-form {
  background: rgba(255,255,255,.8); box-shadow: 0 0 3px rgba(0,0,0,.2)
}

.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  width: calc(100% - 30px);
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-material-blue .navbar-nav > .active > a,
.navbar-material-blue .navbar-nav > .active > a:hover,
.navbar-material-blue .navbar-nav > .active > a:focus {
  color: #333333;
  background-color: #a8bbd2;
}
.navbar-material-blue .navbar-nav > .disabled > a,
.navbar-material-blue .navbar-nav > .disabled > a:hover,
.navbar-material-blue .navbar-nav > .disabled > a:focus {
  color: #502960;
  background-color: transparent;
}
.navbar-material-blue .navbar-toggle .icon-bar {
  background-color: #fff;
}

@media screen and (max-width: 1300px) {

	}

@media screen and (max-width: 1180px) {
.latest_new .title  { width:194px}
.sentense .title { width: 168px;}
.latest_awards .title,.special_message .title ,.latest_gallery .title{ width:194px ;   transform: translateX(-8px);}
.link_button ul li img { max-height:69px}
.link_button ul li p {    font-size: 25px;}

.latest_gallery .content ,.latest_gallery ul li .cover{ width:100%}
}





@media screen and (max-width: 960px) {

  .location{
    flex-direction: column;
  }
	
  .header::after,.header::before{
    display:none
  }

  .sidebar-nav{
    border-radius: 8px;
  }

html,body {	font-size:15px; line-height:23px; } 
h1{ font-size:28px; line-height:32px;  }
h2{ font-size:22px; line-height:28px; }
h3{ font-size:18px;  line-height:22px;  }
h4{ font-size:16px;  line-height:22px;  }
h5{ font-size:16px;  line-height:22px;  }
h6{ font-size:16px;  line-height:22px;  }

.logo{ float:left; padding: 10px 0;}
.logo img{ width:auto }
.footer .screen { padding:0 10px;}
.header .links_top {right: 55px; margin: 0; top: 0;}
.header { background: url(../images/web/header_m.png) no-repeat bottom,linear-gradient(to right,#f6f7e4, #dae8f2);background-size: 100%;height: 250px; max-height: none;min-height: auto;}
.logo_txt {    margin: 0 0 0 10px;}
.logo_tc { line-height:normal}
.logo_en { line-height:normal}

.header .links_top ul li a img { height:18px}

.btn_Login { display:none}
.school_footer{ padding:20px 0;}
.screen{ min-width:300px; padding:0px 10px ;}
.container .screen {}
#template_B .information ul li .cover{ width:100%}


#template_C .information ul, #template_B .information ul, #template_A .information ul { margin:0}
#template_C .information ul li { width:100%; margin:0 0 10px 0}
#template_B .information ul li { width:100%; margin:0 0 10px 0}
#template_A .information ul li { width:100%; margin:0 0 10px 0}

.Userful_link_inside{ width:100%; padding:30px 0  }
.Userful_link_inside ul{  padding:0px }


  .caption-text h5 { 
  position: absolute; font-size:17px; font-weight:300; line-height:24px;
 margin:0; padding:0; text-align:center; display:inline-block;
  left: 50%; top:auto; bottom:23px;
  }
   .Userful_link_inside ul li:hover h5 { font-size:17px; }
   
#template_B .information ul li .content{ float:right; width:100%}
#footer_area{ float: left; width:100%; padding: 0;}

.sch_info table { width:100%}

.sch_info{ padding:10px 10px ;}
.sch_info ul li { width:50%; margin:5px 0}
.sch_info ul li span{ background-size:20px 20px; padding:5px 0 5px 25px; }
.sch_info ul li+li span{background-size:20px 20px;   }
.sch_info ul li+li+li span{  background-size:20px 20px; }
.sch_info ul li+li+li+li span{background-size:20px 20px;   }

.footer{ padding:15px 0;}
.footer .copyright , .footer .power{ text-align: center; width:100%; }

.main_1{ padding:0;}
.main_2{ padding:0;}
.main_3{ padding:0;}


.top_area{ float: right;}
.logo_area { float: left; max-width:80%; margin:15px 0 15px 0; text-align: left;}

#bs-example-navbar-collapse-animations ul.navbar-nav{ float: none; margin-top:0px; }

.navbar-collapse{ float: none; }
  
.navbar-material-blue .navbar-nav .open .dropdown-menu > li > a { color: #502960;  }

.navbar-material-blue .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-material-blue .navbar-nav .open .dropdown-menu > li > a:focus {
color: #ffd200;
background-color: transparent;
}
.navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
color: #502960;
background-color: #a8bbd2;
}
.navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-material-blue .navbar-nav .open .dropdown-menu > .disabled > a:focus {
color: #502960;
background-color: transparent;
}

.inner_banner {  padding:60px 0; background-size:cover; background-repeat: no-repeat; background-position:50% 50%  }
.inner_banner h1{ padding:10px 10px 10px 15px; letter-spacing:5px; font-size:18px;  line-height:24px;  }

.site-map ul{ margin:0 0 ; padding:0;}
.site-map ul li{  width: 100%; margin:0 0 15px 0%;  }
.site-map ul li:nth-child(2n+1){ clear: both; }

.boxing .title{  padding:5px 15px 5px 0px; margin:15px 0; font-size:21px; }
#Inner_Type_A li, #Inner_Type_A2 li { width:100%; margin:0 0 10px 0;}
#Inner_Type_H li, #Inner_Type_H2 li { width:100%; margin:0 0 10px 0;}
#Inner_Type_F ul li iframe{ width:100%; height:450px; border:0;}

.inner_content .main_content { width:100%;    padding: 0 20px 50px 20px !important;box-sizing: border-box; margin:20px 0; }
.sidebar-nav{ width:100%; margin: 0;}



#Inner_Type_A ul, #Inner_Type_A2 ul { margin:0;}

.container .title { font-size:21px;}

#popup_this {  width:90%;   }
#popup_this .content  {
min-width:300px;
min-height:240px;
max-height:420px; padding:30px 5px ; }

#Inner_Type_C li .title_des{ float: left; width:49%}
#Inner_Type_C li .right_desc{ float: right; width:49%; text-align: left}
#Inner_Type_C2 li .title_des{ float: right; width:49%}
#Inner_Type_C2 li .right_desc{ float: left; width:49%; text-align: left}

#template_notice .information .date, #template_notice .information .title, #template_notice .information .download{  width:100%; }
  
.video_theme{ max-width:100%; }

#tpl .dropdown{ position:relative;  margin:0 0 10px 0;}

.mobile_only { top:10%; transform: translateY(-10%);width:100%; z-index:10; background: #053368; z-index:9999; display:block !important }
.mobile_only a { display:none !important;}
.mobile_only  ul{ list-style:none; margin:0; padding:0; display:block !important; background:none !important; opacity: 1!important;
visibility: visible!important; }
.mobile_only  ul li{ float:none; border-bottom:0px !important  }
.mobile_only  ul li a{ color:#fff!important; font-size:13px !important; padding:5px 15px !important;display:block !important; background:none !important; border-bottom:0px !important  }
.mobile_only  ul li a:hover{ color:#d5f3fe !important; background:none !important  }

.latest_new, .main_calenadr { width:calc(100% - 2%)}
.latest_new .area {    padding:70px 20px 10px 20px}
.latest_new .more_area,.latest_awards .more_area,.latest_gallery .more_area {    right: -16px;z-index: 0;top: 100px;}
/* .latest_new .more_area a { padding:18px 5px} */
.main_events_area { position:relative}
/* .latest_new ul { padding:0 20px 0 0 } */
.latest_video { margin: 0px 0;width: calc(100% - 40px);padding: 20px 20px  ;}
.latest_video .cover { width:calc(42% - 6px)}
.latest_video .content {width: auto;float: left; left:20px}
.latest_new, .main_calenadr {    padding: 20px 0px;}

.latest_new .content { width:auto}
.bottom_info { width:100%}
.school { position:relative}
.bottom_info { width:100%}
.logo_bottom { width:100%}
.school img { width:100%; right:0}
.latest_gallery .title p { display:block; padding:10px 0 10px 80px ;  text-align:left}
.latest_gallery .title span { top:-20px; background-size:80%}
.banner_area .slider { padding:0}
.stellarnav ul li + li::before { display:none}

.banner_area .slick-dots { bottom:0}

.inner_menu::before  { display:none }
.banner_area { padding:10px;margin-top: 10px;}

.banner_block { width: calc(100% - 8px);}

.sentense { margin:0; padding:20px 0 10px 0}
.sentense .area {width: calc(100% - 10px)}

.latest_awards,.latest_gallery, .special_message { width:100%; margin:50px 0 0 0 ; z-index:0}
.latest_awards .area , .latest_gallery .area,.special_message .area {     padding: 70px 20px 10px 20px;}

/* .latest_awards .more_area a , .latest_gallery .more_area a{ padding:18px 5px} */

.latest_gallery .content{ width:48%}
.latest_gallery ul li .cover { width:50%}

.link_button, .logo_bottom { width:100%}
.link_button ul li, .logo_bottom ul li { width: calc(50% - 2%);margin: 0 1% 20px 1%;}
.logo_bottom { margin-bottom:0}
.Userful_link_inside .strokeText { font-size:15px}

.sentense .title {padding: 5px 0 5px 15px;} 
.latest_awards .title, .special_message .title, .latest_gallery .title { margin:0}

.bg_left_cloud::before,.bg_right_cloud::before  { display:none }

} 


	
@media screen and (max-width: 570px) {
.logo img { max-height:65px}
.header { height:200px}
.link_button ul li, .logo_bottom ul li { width: calc(100% - 2%);margin: 0 0 20px 0;}
	
.Userful_link_inside ul li{width: calc(50% - 7px + 15px);  margin-left: -15px;	
	}

.Userful_link_inside ul li:nth-child(4n+1) {  clear: none}
	
	
	.Userful_link_inside ul li:nth-child(2n+1) {  clear: both}
	
	
	.Userful_link_inside ul li:nth-child(even){margin-top: 70px;    margin-bottom: -50px;}	
		}
		
@media screen and (max-width: 480px) {
.logo img {    max-height: 55px;}
.header {    height: 150px;}	
	}
